- haveno-ts
- protobuf/grpc_pb
- WithdrawFundsRequest
- AsObject

# Type alias AsObject

AsObject: {
address: string;
memo: string;
tradeId: string;
}

#### Type declaration

- ##### address: string

- ##### memo: string

- ##### tradeId: string

- Defined in src/protobuf/grpc_pb.d.ts:2629

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc